deepin-reader(1)

NAME
deepin-reader

DESCRIPTION
a tool for reading document files,supporting PDF, DJVU, DOCX etc

SYNOPSIS
deepin-reader [FILE(s)...] [OPTIONS...]

OPTIONS

-thumbnail tell deepin-reader to generate thumbnail of PDF file

-f -filePath thumbnail source file,this option needs to be set after -thumbnail

-t -thumbnailPath thumbnail generation path,this option needs to be set after -thumbnail

SEE ALSO
https://github.com/linuxdeepin/deepin-reader

AUTHOR

deepin-reader is written by Deepin Technology Co., Ltd.

This manual page was written by ZhangSong (zhangsong@uniontech.com) for the Debian Project (but may be used by others)